lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-07-02 12:00
    datetime_end: 2025-07-02 20:00
    level: 4
    type: 9
    group: 0
    region: 'south'
    description: "DANGER IMPORTANT: Avis de chaleur - Danger important. Mercredi (02/07) 12h00 à 20h00, pour le sud du pays."
  - datetime_start: 2025-07-02 12:00
    datetime_end: 2025-07-02 20:00
    level: 3
    type: 9
    group: 0
    region: 'north'
    description: "DANGER: Avis de chaleur - Danger. Mercredi (02/07) 12h00 à 20h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

